Subject: bug#44080: 27.1; Display behavior of overlays `after-string` in resizable minibuffer frames

From: martin rudalics <[email-masked]>
Date: Mon, 26 Oct 2020 19:24:00 +0100

> For now I updated the tag to 27.2. Let me know if anything else could
 > be improved and thanks for giving me the opportunity to contribute a
 > little to my favorite software :)

I think it's good to be installed now.  Eli, two questions:

- Is it OK to install this on Emacs 27?  I don't know how popular these
   minibuffers with leading or trailing overlays become, but if they do,
   it might be good to be prepared.

- Can we accept Clemens' patch without paperwork?  Many of its parts are
   slightly amended doc-strings.

Thanks, martin